/* CSS Document */

/* -------------------------- Styles for the HOME page -------------------------- */


#listing-accessories-container-type {
float: left;
width: 659px;
overflow: hidden;
padding-bottom: 30px;
}

#listing-accessories-container {
float: left;
width: 659px;
overflow: hidden;
padding-top: 20px;
padding-bottom: 20px;
border-top: 1px solid #ccc;
}

#listing-accessories-left {
float: left;
width: 157px;
overflow: hidden;
}

#listing-accessories-right {
float: left;
width: 501px;
overflow: hidden;
}

#listing-accessories-image {
float: left;
width: 155px;
overflow: hidden;
background-color: #e4e4e4;
border: 1px solid #ccc;
}

#listing-accessories-model {
float: left;
width: 480px;
overflow: hidden;
padding-left: 20px;
}

#listing-accessories-subheader {
float: left;
width: 480px;
overflow: hidden;
padding-left: 20px;
padding-bottom: 3px;
color: #111;
font-size: 11px;
font-weight: bold;
}

#listing-accessories-description {
float: left;
width: 480px;
overflow: hidden;
padding-left: 20px;
padding-bottom: 3px;
color: #333;
font-size: 11px;
}

#listing-accessories-pricing {
float: left;
width: 480px;
overflow: hidden;
padding-left: 20px;
padding-bottom: 3px;
color: #333;
}


#listing-accessories-button {
float: left;
width: 120px;
overflow: hidden;
padding: 5px;
background-color: #333;
color: white;
font-weight: bold;
text-align: center;
margin-left: 20px;
}



